<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.006999969482</MDI>
      <MDI key="STATISTICS_MEAN">5.5751717377861</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.420000076294</MDI>
      <MDI key="STATISTICS_STDDEV">5.4484904124658</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
